Subject: RE: new TW CAS groups lookup in ebbadmin`
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Jul 2001 04:36:18 -0700 (PDT)

When I go to the site it ask for login and password,  I used my corp login and password and it did not work.
I could not look at the site.  any suggestions.

ds

 -----Original Message-----
From: 	Kuehl, Toby  
Sent:	Wednesday, July 11, 2001 4:57 PM
To:	Schoolcraft, Darrell
Cc:	Hermanek, Patty; Abramowicz, Richard; Licciardo, Jeanne
Subject:	RE: new TW CAS groups lookup in ebbadmin`

Darrell,

Are these correct?  These will definitely affect the TW allocations AND Outages you post.

 -----Original Message-----
From: 	Abramowicz, Richard  
Sent:	Wednesday, July 11, 2001 9:31 AM
To:	Kuehl, Toby; Licciardo, Jeanne
Cc:	Hermanek, Patty
Subject:	new TW CAS goups lookup in ebbadmin`

I have changed the point / group lookup when posting TW notices through the Informational Postings Administration Utility.  It now takes the group information from the CAS system instead of PLE.  Please take a look at it to make sure it looks right.

Go to http://172.30.200.203/ebbadmin/notices/default.htm and log on as "ebbadmin","august2000".  Go to enter a new TW allocation and press the "POI/Lateral" button from the notice detail window.  The point information is now taken from the new PLE system and the group information is now taken from the new CAS system.